.contenido #productos1,.contenido #productos2{
	width:840px;
	height:210px;
	margin:0 auto;
	}

#productos1 a,#productos2 a{
	display:block;
	float: left;
    height: 190px;
    margin: 0 10px 10px;
    width: 190px;
	background-image:url("../images/pixel_blanco_70.png");
	}
	

#productos1 a span,#productos2 a span{
	display:block;
	font-family:"SteinerRegular";
	color:black;
	text-align:right;
	font-size:14px;
	letter-spacing:1px;
	width:185px;
	height:35px;
	margin-top: 7px;
	line-height:15px;
	}

#productos1 a  img,#productos2 a img{
	display:block;
	width: 212px;
	height: 161px;
	margin-top: -10px;
	margin-left: -11px;
}


	
